/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
	Document   : services
    Created on : 09/10/2013, 8:41:10 PM
    Author     : Tim
    Description:
        Styles specific to the services section of the site.
*/

/**
 * Service Listing Page
 */
.service-list {
	text-align: center;
}

.service-list.icon-128 {
	padding-left: 0px;
}

.service-list .grid-30.grid-parent-first {
	margin-right: 2.5%;
}

.service-list .grid-30.grid-parent-last {
	margin-left: 2.5%;
}

.service-list .grid-20 {
	margin-right: 2.5%;
}

.service-list .grid-20.grid-parent-first {
	margin-left: 2.5%;
}

.service-list .grid-20.grid-parent-last {
	margin-right: 0;
}

.service-list .service {
	padding: 1.0em 0;
	border-bottom: 1px solid #ECECEC;
}

.service-list .service-title {
	font-size: 1.2em;
}

.service-list .service-title a {
    color: #666666;
    line-height: 1;
    padding-top: 7.5em;
    text-align: center;
    text-decoration: none;
}

.service-list .icon {
    background-position: center top;
    padding-left: 0;
}

/**
 * Service Detail
 */
#service-details h1.icon {
	line-height: 3em;
	margin-bottom: 0;
}

#service-details h1.icon-64 {
	line-height: 3em;
}

#service-details h1.icon-96 {
	line-height: 4em;
}

#service-details #content p {
	text-align: justify;
}

.pvc-advantages {
	float: left;
	margin-top: 0;
	width: 16%;
}

.pvc-advantages.last {
	clear: right;
}

.supplier-logo {
	float: right;
	margin-bottom: 20px;
}

.brochure-list {
	font-size: 1.0em;
	list-style-type: none;
	padding-left: 0;
}

.brochure-list li {
	float: left;
	margin: 0 1.5em 1em;
}

.brochure {
	background-position: center top;
	background-repeat: no-repeat;
	background-size: 130px 184px;
	color: #666666;
	display: block;
	width: 200px;
	padding-top: 197px;
	text-align: center;
	text-decoration: none;
	font-size: 0.85em;
}

.brochure em {
	font-size: 0.75em;
}

/* -- Colorbond -- */
.brochure-colorbond-fencing {
	background-image: url(/img/services/brochure_colorbond_fencing.jpg);
}

.brochure-colorbond-fencing-colours {
	background-image: url(/img/services/brochure_colorbond_fence_colours.jpg);
}

.brochure-colorbond-residential {
	background-image: url(/img/services/brochure_colorbond_residential.jpg);
}

.brochure-colorbond-fencing-installation {
	background-image: url(/img/services/brochure_colorbond_fencing_installation.jpg);
}

.colorbond-engraving {
	width: 207px;
}

.colorbond-engraving img {
	height: 150px;
}

.colorbond-plinth {
	width: 186px;
}

.colorbond-plinth img {
	height: 170px;
}

/* -- Asbestos -- */
.asbestos-suit {
	width: 175px;
}

.asbestos-suit img {
	height: 168px;
}